IMPORTED_COMPILATION_FLAGS = -O2 -march=pentium -ffast-math -fno-strict-aliasing -fno-common
IMPORTED_TARGET = TARGET_DGC_LINUX
IMPORTED_ARCH = i386
IMPORTED_FRAMEWORK = FWK_LINUX_SOFTK56
IMPORTED_FRAMEWORK_DEFS = -DFRAME_WORK=FWK_LINUX_SOFTK56 -DTARGET_DGC_LINUX -DNO_DUMPMGR_SUPPORT -DNO_BLAM_SUPPORT -DFRAME_WORK_IMPORTED -DUSE_DCP
IMPORTED_GENERAL_DEFS = 
IMPORTED_DEBUG_DEFS = #-DNOASSERTS -DUSE_TRACE_ONLY="T__FATAL_ERROR|T__ERROR" -DUSE_TRACE
IMPORTED_CNXTLINUXVERSION = 1.01
